Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/ful1e5/Bibata_Cursor
Upstream-Name: Bibata_Cursor
Upstream-Contact: Abdulkaiz Khatri <24286590+KaizIqbal@users.noreply.github.com>

Files:
 *
Copyright:
 2017-2022 Abdulkaiz Khatri <24286590+KaizIqbal@users.noreply.github.com>
License: GPL-3.0

Files:
 debian/*
Copyright:
 2022-2023 Kentaro Hayashi <kenhys@xdump.org>
License: GPL-3.0

License: GPL-3.0
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
